!<lsst.daf.base.PropertySet>
- - singleFrameDriver:transformSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:25:54.352203'
      - ''
    - - runStartCpuTime
      - Double
      - 432.944451818
      - ''
    - - runStartUserTime
      - Double
      - 404.295542
      - ''
    - - runStartSystemTime
      - Double
      - 28.648915
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1011433
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 984
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 151
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 105674
      - ''
    - - extractMagArraysStartUtc
      - String
      - '2024-04-28T02:25:54.953038'
      - ''
    - - extractMagArraysStartCpuTime
      - Double
      - 433.540765076
      - ''
    - - extractMagArraysStartUserTime
      - Double
      - 404.888273
      - ''
    - - extractMagArraysStartSystemTime
      - Double
      - 28.652519
      - ''
    - - extractMagArraysStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - extractMagArraysStartMinorPageFaults
      - LongLong
      - 1014157
      - ''
    - - extractMagArraysStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysStartBlockInputs
      - LongLong
      - 0
      - ''
    - - extractMagArraysStartBlockOutputs
      - LongLong
      - 984
      - ''
    - - extractMagArraysStartVoluntaryContextSwitches
      - LongLong
      - 151
      - ''
    - - extractMagArraysStartInvoluntaryContextSwitches
      - LongLong
      - 105742
      - ''
    - - extractMagArraysEndUtc
      - String
      - '2024-04-28T02:25:54.958070'
      - ''
    - - extractMagArraysEndCpuTime
      - Double
      - 433.545506148
      - ''
    - - extractMagArraysEndUserTime
      - Double
      - 404.893012
      - ''
    - - extractMagArraysEndSystemTime
      - Double
      - 28.652519
      - ''
    - - extractMagArraysEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - extractMagArraysEndMinorPageFaults
      - LongLong
      - 1014395
      - ''
    - - extractMagArraysEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysEndBlockInputs
      - LongLong
      - 0
      - ''
    - - extractMagArraysEndBlockOutputs
      - LongLong
      - 992
      - ''
    - - extractMagArraysEndVoluntaryContextSwitches
      - LongLong
      - 151
      - ''
    - - extractMagArraysEndInvoluntaryContextSwitches
      - LongLong
      - 105744
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:25:54.966422'
      - ''
    - - runEndCpuTime
      - Double
      - 433.553373131
      - ''
    - - runEndUserTime
      - Double
      - 404.900877
      - ''
    - - runEndSystemTime
      - Double
      - 28.652519
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1014493
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 992
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 151
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 105745
      - ''
- - singleFrameDriver:processCcd:charImage:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:makePsfCandidates
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:referenceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:starSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:referenceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T02:25:54.367277'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 432.959044295
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 404.310151
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 28.648915
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 1011757
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 984
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 151
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 105676
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T02:25:54.944830'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 433.533541183
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 404.881061
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 28.652519
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 1013881
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 984
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 151
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 105738
      - ''
- - singleFrameDriver:processCcd:calibrate:photoCal:match:sourceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:19:39.200146'
        - '2024-04-28T02:20:05.947962'
      - ''
    - - runStartCpuTime
      - Double
      - - 97.318565194
        - 121.201530522
      - ''
    - - runStartUserTime
      - Double
      - - 91.344309
        - 115.116087
      - ''
    - - runStartSystemTime
      - Double
      - - 5.974264
        - 6.085449
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 457959
        - 474470
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 72
        - 72
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 145
        - 145
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 71819
        - 74241
      - ''
    - - spatialFitChi2
      - Double
      - .nan
      - ''
    - - numAvailStars
      - Int
      - 50
      - ''
    - - numGoodStars
      - Int
      - 37
      - ''
    - - avgX
      - Double
      - 930.3082710160597
      - ''
    - - avgY
      - Double
      - 1938.5531359809468
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:19:40.177704'
        - '2024-04-28T02:20:06.888765'
      - ''
    - - runEndCpuTime
      - Double
      - - 98.181322771
        - 122.039059818
      - ''
    - - runEndUserTime
      - Double
      - - 92.199602
        - 115.949721
      - ''
    - - runEndSystemTime
      - Double
      - - 5.981745
        - 6.089368
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 461406
        - 475505
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 72
        - 72
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 145
        - 145
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 71956
        - 74329
      - ''
- - singleFrameDriver:processCcd:calibrate:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:20:44.368321'
      - ''
    - - runStartCpuTime
      - Double
      - 155.537715874
      - ''
    - - runStartUserTime
      - Double
      - 149.226444
      - ''
    - - runStartSystemTime
      - Double
      - 6.311306
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 509729
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 968
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 77711
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:20:44.405776'
      - ''
    - - runEndCpuTime
      - Double
      - 155.575114009
      - ''
    - - runEndUserTime
      - Double
      - 149.26384
      - ''
    - - runEndSystemTime
      - Double
      - 6.311306
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 509761
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 968
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 77715
      - ''
- - singleFrameDriver:processCcd:charImage:measurePsf:psfDeterminer
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:strayLight
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:20:21.578745'
      - ''
    - - runStartCpuTime
      - Double
      - 135.001984419
      - ''
    - - runStartUserTime
      - Double
      - 128.844526
      - ''
    - - runStartSystemTime
      - Double
      - 6.157465
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 493138
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 960
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 75613
      - ''
    - - detectFootprintsStartUtc
      - String
      - '2024-04-28T02:20:21.578892'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - 135.002132409
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - 128.844673
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - 6.157465
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - 493139
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - 0
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - 960
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - 75613
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 3.643404217357098
      - ''
    - - smoothingKernelWidth
      - Int
      - 27
      - ''
    - - nGrow
      - Int
      - 9
      - ''
    - - detectFootprintsEndUtc
      - String
      - '2024-04-28T02:20:24.709730'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - 137.819423646
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - 131.594349
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - 6.225109
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - 499253
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - 0
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - 960
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - 75908
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:20:24.710880'
      - ''
    - - runEndCpuTime
      - Double
      - 137.820583377
      - ''
    - - runEndUserTime
      - Double
      - 131.595432
      - ''
    - - runEndSystemTime
      - Double
      - 6.225161
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 499255
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 960
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 75908
      - ''
- - singleFrameDriver:processCcd:charImage:repair:interp
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:writeSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:assembleCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:20:44.437225'
      - ''
    - - runStartCpuTime
      - Double
      - 155.605941941
      - ''
    - - runStartUserTime
      - Double
      - 149.294668
      - ''
    - - runStartSystemTime
      - Double
      - 6.311306
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 509857
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 968
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 77720
      - ''
    - - solveStartUtc
      - String
      - '2024-04-28T02:20:44.437576'
      - ''
    - - solveStartCpuTime
      - Double
      - 155.606301222
      - ''
    - - solveStartUserTime
      - Double
      - 149.295002
      - ''
    - - solveStartSystemTime
      - Double
      - 6.311306
      - ''
    - - solveStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - solveStartMinorPageFaults
      - LongLong
      - 509880
      - ''
    - - solveStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveStartBlockInputs
      - LongLong
      - 0
      - ''
    - - solveStartBlockOutputs
      - LongLong
      - 968
      - ''
    - - solveStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - solveStartInvoluntaryContextSwitches
      - LongLong
      - 77720
      - ''
    - - _matchAndFitWcsStartUtc
      - String
      - - '2024-04-28T02:20:45.680078'
        - '2024-04-28T02:25:53.423434'
        - '2024-04-28T02:25:53.883948'
      - ''
    - - _matchAndFitWcsStartCpuTime
      - Double
      - - 156.444099497
        - 431.960727779
        - 432.461705118
      - ''
    - - _matchAndFitWcsStartUserTime
      - Double
      - - 150.128823
        - 403.575418
        - 403.935468
      - ''
    - - _matchAndFitWcsStartSystemTime
      - Double
      - - 6.315304
        - 28.385318
        - 28.526245
      - ''
    - - _matchAndFitWcsStartMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
        - 1662588
      - ''
    - - _matchAndFitWcsStartMinorPageFaults
      - LongLong
      - - 510902
        - 1009070
        - 1010329
      - ''
    - - _matchAndFitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsStartBlockOutputs
      - LongLong
      - - 976
        - 976
        - 976
      - ''
    - - _matchAndFitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 145
        - 147
        - 149
      - ''
    - - _matchAndFitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 77812
        - 105548
        - 105604
      - ''
    - - _matchAndFitWcsEndUtc
      - String
      - - '2024-04-28T02:25:53.423011'
        - '2024-04-28T02:25:53.883454'
        - '2024-04-28T02:25:54.346464'
      - ''
    - - _matchAndFitWcsEndCpuTime
      - Double
      - - 431.960305489
        - 432.461211738
        - 432.939749787
      - ''
    - - _matchAndFitWcsEndUserTime
      - Double
      - - 403.575023
        - 403.935006
        - 404.290888
      - ''
    - - _matchAndFitWcsEndSystemTime
      - Double
      - - 28.38529
        - 28.526212
        - 28.648868
      - ''
    - - _matchAndFitWcsEndMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
        - 1662588
      - ''
    - - _matchAndFitWcsEndMinorPageFaults
      - LongLong
      - - 1009023
        - 1010329
        - 1011305
      - ''
    - - _matchAndFitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsEndBlockOutputs
      - LongLong
      - - 976
        - 976
        - 976
      - ''
    - - _matchAndFitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 147
        - 149
        - 151
      - ''
    - - _matchAndFitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 105548
        - 105604
        - 105671
      - ''
    - - solveEndUtc
      - String
      - '2024-04-28T02:25:54.351620'
      - ''
    - - solveEndCpuTime
      - Double
      - 432.943860998
      - ''
    - - solveEndUserTime
      - Double
      - 404.295014
      - ''
    - - solveEndSystemTime
      - Double
      - 28.648878
      - ''
    - - solveEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - solveEndMinorPageFaults
      - LongLong
      - 1011389
      - ''
    - - solveEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveEndBlockInputs
      - LongLong
      - 0
      - ''
    - - solveEndBlockOutputs
      - LongLong
      - 984
      - ''
    - - solveEndVoluntaryContextSwitches
      - LongLong
      - 151
      - ''
    - - solveEndInvoluntaryContextSwitches
      - LongLong
      - 105674
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:25:54.351996'
      - ''
    - - runEndCpuTime
      - Double
      - 432.944245038
      - ''
    - - runEndUserTime
      - Double
      - 404.29535
      - ''
    - - runEndSystemTime
      - Double
      - 28.648902
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1011392
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 984
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 151
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 105674
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:wcsFitter
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - fitWcsStartUtc
      - String
      - - '2024-04-28T02:25:53.193491'
        - '2024-04-28T02:25:53.541909'
        - '2024-04-28T02:25:54.105190'
      - ''
    - - fitWcsStartCpuTime
      - Double
      - - 431.650756734
        - 432.111519537
        - 432.625172725
      - ''
    - - fitWcsStartUserTime
      - Double
      - - 403.318855
        - 403.673837
        - 404.031283
      - ''
    - - fitWcsStartSystemTime
      - Double
      - - 28.331917
        - 28.437689
        - 28.593907
      - ''
    - - fitWcsStartMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
        - 1662588
      - ''
    - - fitWcsStartMinorPageFaults
      - LongLong
      - - 1008136
        - 1010315
        - 1011304
      - ''
    - - fitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsStartBlockOutputs
      - LongLong
      - - 976
        - 976
        - 976
      - ''
    - - fitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 145
        - 147
        - 149
      - ''
    - - fitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 105505
        - 105568
        - 105624
      - ''
    - - fitWcsEndUtc
      - String
      - - '2024-04-28T02:25:53.422713'
        - '2024-04-28T02:25:53.883193'
        - '2024-04-28T02:25:54.346162'
      - ''
    - - fitWcsEndCpuTime
      - Double
      - - 431.959999178
        - 432.460941568
        - 432.939439937
      - ''
    - - fitWcsEndUserTime
      - Double
      - - 403.574758
        - 403.934774
        - 404.290622
      - ''
    - - fitWcsEndSystemTime
      - Double
      - - 28.385271
        - 28.526196
        - 28.648849
      - ''
    - - fitWcsEndMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
        - 1662588
      - ''
    - - fitWcsEndMinorPageFaults
      - LongLong
      - - 1009022
        - 1010329
        - 1011305
      - ''
    - - fitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsEndBlockOutputs
      - LongLong
      - - 976
        - 976
        - 976
      - ''
    - - fitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 147
        - 149
        - 151
      - ''
    - - fitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 105548
        - 105604
        - 105671
      - ''
- - singleFrameDriver:processCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:18:13.508286'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 19.021400433
      - ''
    - - runDataRefStartUserTime
      - Double
      - 18.064963
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 0.9564739999999999
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 353232
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 138700
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 32
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 141
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 63771
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:25:57.931179'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 436.122862318
      - ''
    - - runDataRefEndUserTime
      - Double
      - 407.418332
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 28.704536
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1033976
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 127920
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 151
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 105997
      - ''
- - singleFrameDriver:processCcd:isr:crosstalk
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:setPrimaryFlags
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:18:13.508804'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 19.021790063
      - ''
    - - runDataRefStartUserTime
      - Double
      - 18.065308
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 0.956492
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 353232
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 138705
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 32
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 141
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 63772
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:18:16.440947'
      - ''
    - - runStartCpuTime
      - Double
      - 21.616145223
      - ''
    - - runStartUserTime
      - Double
      - 20.440193
      - ''
    - - runStartSystemTime
      - Double
      - 1.176011
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 811388
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 177535
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 56
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 141
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 64063
      - ''
    - - ISR OSCAN 0 MEDIAN
      - Double
      - 1214.0198974609375
      - ''
    - - ISR OSCAN 0 STDEV
      - Double
      - 0.05478342288955144
      - ''
    - - ISR OSCAN 1 MEDIAN
      - Double
      - 1087.75341796875
      - ''
    - - ISR OSCAN 1 STDEV
      - Double
      - 0.05864873544992512
      - ''
    - - ISR OSCAN 2 MEDIAN
      - Double
      - 1066.85595703125
      - ''
    - - ISR OSCAN 2 STDEV
      - Double
      - 0.06640397307953028
      - ''
    - - ISR OSCAN 3 MEDIAN
      - Double
      - 1177.6363525390625
      - ''
    - - ISR OSCAN 3 STDEV
      - Double
      - 0.08041751680319105
      - ''
    - - ISR VARIANCE 0 MEDIAN
      - Double
      - 34.79170799255371
      - ''
    - - ISR VARIANCE 0 STDEV
      - Double
      - 8.055706607008156
      - ''
    - - ISR VARIANCE 1 MEDIAN
      - Double
      - 30.24386215209961
      - ''
    - - ISR VARIANCE 1 STDEV
      - Double
      - 3.720243257423735
      - ''
    - - ISR VARIANCE 2 MEDIAN
      - Double
      - 27.680070877075195
      - ''
    - - ISR VARIANCE 2 STDEV
      - Double
      - 1.7215188082522987
      - ''
    - - ISR VARIANCE 3 MEDIAN
      - Double
      - 28.11494541168213
      - ''
    - - ISR VARIANCE 3 STDEV
      - Double
      - 1.6707816934631068
      - ''
    - - NUMNANS
      - Int
      - 0
      - ''
    - - ISR BACKGROUND 0 MEDIAN
      - Double
      - 88.05609893798828
      - ''
    - - ISR BACKGROUND 0 STDEV
      - Double
      - 19.17953169837873
      - ''
    - - ISR BACKGROUND 1 MEDIAN
      - Double
      - 80.83562088012695
      - ''
    - - ISR BACKGROUND 1 STDEV
      - Double
      - 8.906670245074409
      - ''
    - - ISR BACKGROUND 2 MEDIAN
      - Double
      - 73.99502563476562
      - ''
    - - ISR BACKGROUND 2 STDEV
      - Double
      - 4.325180468016148
      - ''
    - - ISR BACKGROUND 3 MEDIAN
      - Double
      - 73.10021209716797
      - ''
    - - ISR BACKGROUND 3 STDEV
      - Double
      - 4.146033220839079
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:18:45.406871'
      - ''
    - - runEndCpuTime
      - Double
      - 48.665640632
      - ''
    - - runEndUserTime
      - Double
      - 42.845782
      - ''
    - - runEndSystemTime
      - Double
      - 5.819895
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 432117
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 72
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 67002
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:18:45.409325'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 48.668072503
      - ''
    - - runDataRefEndUserTime
      - Double
      - 42.845782
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 5.822312
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 432209
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 72
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 67003
      - ''
- - singleFrameDriver:processCcd:isr:masking
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:vignette
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:20:21.495236'
      - ''
    - - runStartCpuTime
      - Double
      - 134.919206266
      - ''
    - - runStartUserTime
      - Double
      - 128.761773
      - ''
    - - runStartSystemTime
      - Double
      - 6.157465
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 492480
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 80
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 75603
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:20:21.499494'
      - ''
    - - runEndCpuTime
      - Double
      - 134.923459227
      - ''
    - - runEndUserTime
      - Double
      - 128.766016
      - ''
    - - runEndSystemTime
      - Double
      - 6.157465
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 492526
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 80
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 75604
      - ''
- - singleFrameDriver:processCcd:isr:overscan
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:18:46.195234'
        - '2024-04-28T02:19:40.569462'
        - '2024-04-28T02:20:07.459064'
      - ''
    - - runStartCpuTime
      - Double
      - - 49.451344197
        - 98.572067207
        - 122.608197906
      - ''
    - - runStartUserTime
      - Double
      - - 43.611738
        - 92.5782
        - 116.506788
      - ''
    - - runStartSystemTime
      - Double
      - - 5.8396799999999995
        - 5.993878
        - 6.101442
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
        - 1662588
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 433362
        - 463074
        - 480696
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 72
        - 72
        - 72
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 145
        - 145
        - 145
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 67084
        - 71996
        - 74385
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:18:46.597598'
        - '2024-04-28T02:19:40.963316'
        - '2024-04-28T02:20:07.853098'
      - ''
    - - runEndCpuTime
      - Double
      - - 49.852187328
        - 98.964782274
        - 123.001194383
      - ''
    - - runEndUserTime
      - Double
      - - 43.984929
        - 92.970936
        - 116.883731
      - ''
    - - runEndSystemTime
      - Double
      - - 5.8673210000000005
        - 5.993878
        - 6.117496
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
        - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 436151
        - 464342
        - 484421
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 72
        - 72
        - 72
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 145
        - 145
        - 145
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 67126
        - 72034
        - 74424
      - ''
- - singleFrameDriver:processCcd:charImage
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:18:45.409550'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 48.668302893
      - ''
    - - runDataRefStartUserTime
      - Double
      - 42.845782
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 5.822525
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 432220
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 72
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 67003
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:18:45.411312'
      - ''
    - - runStartCpuTime
      - Double
      - 48.669541984
      - ''
    - - runStartUserTime
      - Double
      - 42.845782
      - ''
    - - runStartSystemTime
      - Double
      - 5.823767
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 432476
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 72
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 67005
      - ''
    - - detectMeasureAndEstimatePsfStartUtc
      - String
      - - '2024-04-28T02:18:46.192747'
        - '2024-04-28T02:19:40.568542'
      - ''
    - - detectMeasureAndEstimatePsfStartCpuTime
      - Double
      - - 49.450009216
        - 98.571296377
      - ''
    - - detectMeasureAndEstimatePsfStartUserTime
      - Double
      - - 43.610553
        - 92.577446
      - ''
    - - detectMeasureAndEstimatePsfStartSystemTime
      - Double
      - - 5.8395209999999995
        - 5.993878
      - ''
    - - detectMeasureAndEstimatePsfStartMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
      - ''
    - - detectMeasureAndEstimatePsfStartMinorPageFaults
      - LongLong
      - - 433321
        - 463055
      - ''
    - - detectMeasureAndEstimatePsfStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfStartBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfStartBlockOutputs
      - LongLong
      - - 72
        - 72
      - ''
    - - detectMeasureAndEstimatePsfStartVoluntaryContextSwitches
      - LongLong
      - - 145
        - 145
      - ''
    - - detectMeasureAndEstimatePsfStartInvoluntaryContextSwitches
      - LongLong
      - - 67083
        - 71995
      - ''
    - - detectMeasureAndEstimatePsfEndUtc
      - String
      - - '2024-04-28T02:19:40.177999'
        - '2024-04-28T02:20:06.889025'
      - ''
    - - detectMeasureAndEstimatePsfEndCpuTime
      - Double
      - - 98.181624391
        - 122.039327198
      - ''
    - - detectMeasureAndEstimatePsfEndUserTime
      - Double
      - - 92.199867
        - 115.949953
      - ''
    - - detectMeasureAndEstimatePsfEndSystemTime
      - Double
      - - 5.981763
        - 6.08938
      - ''
    - - detectMeasureAndEstimatePsfEndMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
      - ''
    - - detectMeasureAndEstimatePsfEndMinorPageFaults
      - LongLong
      - - 461431
        - 475505
      - ''
    - - detectMeasureAndEstimatePsfEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfEndBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfEndBlockOutputs
      - LongLong
      - - 72
        - 72
      - ''
    - - detectMeasureAndEstimatePsfEndVoluntaryContextSwitches
      - LongLong
      - - 145
        - 145
      - ''
    - - detectMeasureAndEstimatePsfEndInvoluntaryContextSwitches
      - LongLong
      - - 71956
        - 74329
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:20:21.499791'
      - ''
    - - runEndCpuTime
      - Double
      - 134.923761157
      - ''
    - - runEndUserTime
      - Double
      - 128.766301
      - ''
    - - runEndSystemTime
      - Double
      - 6.157465
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 492532
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 80
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 75604
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:20:21.576083'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 134.999974498
      - ''
    - - runDataRefEndUserTime
      - Double
      - 128.842541
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 6.157465
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 493017
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 952
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 75610
      - ''
- - singleFrameDriver:processCcd:charImage:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:skySources
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:18:46.599252'
        - '2024-04-28T02:19:40.964422'
      - ''
    - - runStartCpuTime
      - Double
      - - 49.853844789
        - 98.965894464
      - ''
    - - runStartUserTime
      - Double
      - - 43.986373
        - 92.972025
      - ''
    - - runStartSystemTime
      - Double
      - - 5.867514
        - 5.993878
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 436449
        - 464452
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 72
        - 72
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 145
        - 145
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 67126
        - 72034
      - ''
    - - detectFootprintsStartUtc
      - String
      - - '2024-04-28T02:18:46.599603'
        - '2024-04-28T02:19:40.964556'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - - 49.854205869
        - 98.966029084
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - - 43.98666
        - 92.972156
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - - 5.867552
        - 5.993878
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - - 436456
        - 464460
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - - 72
        - 72
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - - 145
        - 145
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - - 67126
        - 72034
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 3.6409563146301447
      - ''
    - - smoothingKernelWidth
      - Int
      - 25
      - ''
    - - nGrow
      - Int
      - 9
      - ''
    - - detectFootprintsEndUtc
      - String
      - - '2024-04-28T02:18:49.020804'
        - '2024-04-28T02:19:43.808663'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - - 52.063260343
        - 101.650212298
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - - 46.120407
        - 95.608793
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - - 5.942898
        - 6.041478
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - - 442390
        - 469330
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - - 72
        - 72
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - - 145
        - 145
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - - 67345
        - 72302
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:18:49.021673'
        - '2024-04-28T02:19:43.809220'
      - ''
    - - runEndCpuTime
      - Double
      - - 52.064138963
        - 101.650801729
      - ''
    - - runEndUserTime
      - Double
      - - 46.121152
        - 95.609298
      - ''
    - - runEndSystemTime
      - Double
      - - 5.942994
        - 6.04151
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 442417
        - 469336
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 72
        - 72
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 145
        - 145
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 67345
        - 72302
      - ''
- - singleFrameDriver:processCcd:calibrate
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:20:21.576475'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 135.000374548
      - ''
    - - runDataRefStartUserTime
      - Double
      - 128.842918
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 6.157465
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 493038
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 952
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 75610
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:20:21.578160'
      - ''
    - - runStartCpuTime
      - Double
      - 135.001399179
      - ''
    - - runStartUserTime
      - Double
      - 128.843943
      - ''
    - - runStartSystemTime
      - Double
      - 6.157465
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 493109
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 960
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 75613
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:25:54.969179'
      - ''
    - - runEndCpuTime
      - Double
      - 433.555926371
      - ''
    - - runEndUserTime
      - Double
      - 404.903425
      - ''
    - - runEndSystemTime
      - Double
      - 28.652519
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1014737
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 992
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 151
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 105746
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:25:57.930830'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 436.122504908
      - ''
    - - runDataRefEndUserTime
      - Double
      - 407.418018
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 28.704514
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1033953
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 127920
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 151
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 105997
      - ''
- - singleFrameDriver:processCcd:calibrate:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:deblend
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:20:24.972810'
      - ''
    - - runStartCpuTime
      - Double
      - 138.049747878
      - ''
    - - runStartUserTime
      - Double
      - 131.824617
      - ''
    - - runStartSystemTime
      - Double
      - 6.225161
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 499325
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 960
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 75931
      - ''
    - - deblendStartUtc
      - String
      - '2024-04-28T02:20:24.973142'
      - ''
    - - deblendStartCpuTime
      - Double
      - 138.050087698
      - ''
    - - deblendStartUserTime
      - Double
      - 131.824933
      - ''
    - - deblendStartSystemTime
      - Double
      - 6.225161
      - ''
    - - deblendStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - deblendStartMinorPageFaults
      - LongLong
      - 499330
      - ''
    - - deblendStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendStartBlockInputs
      - LongLong
      - 0
      - ''
    - - deblendStartBlockOutputs
      - LongLong
      - 960
      - ''
    - - deblendStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - deblendStartInvoluntaryContextSwitches
      - LongLong
      - 75931
      - ''
    - - deblendEndUtc
      - String
      - '2024-04-28T02:20:26.489341'
      - ''
    - - deblendEndCpuTime
      - Double
      - 139.419335098
      - ''
    - - deblendEndUserTime
      - Double
      - 133.194205
      - ''
    - - deblendEndSystemTime
      - Double
      - 6.225161
      - ''
    - - deblendEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - deblendEndMinorPageFaults
      - LongLong
      - 500429
      - ''
    - - deblendEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendEndBlockInputs
      - LongLong
      - 0
      - ''
    - - deblendEndBlockOutputs
      - LongLong
      - 968
      - ''
    - - deblendEndVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - deblendEndInvoluntaryContextSwitches
      - LongLong
      - 76084
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:20:26.489643'
      - ''
    - - runEndCpuTime
      - Double
      - 139.419643958
      - ''
    - - runEndUserTime
      - Double
      - 133.194491
      - ''
    - - runEndSystemTime
      - Double
      - 6.225161
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 500430
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 968
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 76084
      - ''
- - singleFrameDriver:processCcd:charImage:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:18:49.021897'
        - '2024-04-28T02:19:43.809365'
        - '2024-04-28T02:20:07.853388'
      - ''
    - - runStartCpuTime
      - Double
      - - 52.064364514
        - 101.650947709
        - 123.001491253
      - ''
    - - runStartUserTime
      - Double
      - - 46.12135
        - 95.609434
        - 116.883987
      - ''
    - - runStartSystemTime
      - Double
      - - 5.943019
        - 6.041518
        - 6.117509
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
        - 1662588
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 442455
        - 469337
        - 484426
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 72
        - 72
        - 72
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 145
        - 145
        - 145
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 67345
        - 72302
        - 74424
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:19:39.199571'
        - '2024-04-28T02:20:05.947590'
        - '2024-04-28T02:20:21.435397'
      - ''
    - - runEndCpuTime
      - Double
      - - 97.317969064
        - 121.201147722
        - 134.860849912
      - ''
    - - runEndUserTime
      - Double
      - - 91.343792
        - 115.115755
        - 128.703421
      - ''
    - - runEndSystemTime
      - Double
      - - 5.97423
        - 6.085431
        - 6.157465
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
        - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 457788
        - 474470
        - 492251
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 72
        - 72
        - 72
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 145
        - 145
        - 145
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 71819
        - 74241
        - 75590
      - ''
- - singleFrameDriver:processCcd:calibrate:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:20:26.489775'
      - ''
    - - runStartCpuTime
      - Double
      - 139.419776868
      - ''
    - - runStartUserTime
      - Double
      - 133.194621
      - ''
    - - runStartSystemTime
      - Double
      - 6.225161
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 500430
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 968
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 76084
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:20:44.220866'
      - ''
    - - runEndCpuTime
      - Double
      - 155.391784445
      - ''
    - - runEndUserTime
      - Double
      - 149.080615
      - ''
    - - runEndSystemTime
      - Double
      - 6.31122
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 509581
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 968
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 77690
      - ''
- - singleFrameDriver:processCcd:calibrate:astromRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadPixelBoxStartUtc
      - String
      - '2024-04-28T02:20:44.440121'
      - ''
    - - loadPixelBoxStartCpuTime
      - Double
      - 155.608320682
      - ''
    - - loadPixelBoxStartUserTime
      - Double
      - 149.297035
      - ''
    - - loadPixelBoxStartSystemTime
      - Double
      - 6.311306
      - ''
    - - loadPixelBoxStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - loadPixelBoxStartMinorPageFaults
      - LongLong
      - 510230
      - ''
    - - loadPixelBoxStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxStartBlockInputs
      - LongLong
      - 0
      - ''
    - - loadPixelBoxStartBlockOutputs
      - LongLong
      - 968
      - ''
    - - loadPixelBoxStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - loadPixelBoxStartInvoluntaryContextSwitches
      - LongLong
      - 77721
      - ''
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T02:20:44.441082'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 155.609047092
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 149.297753
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 6.311306
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 510277
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 968
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 77722
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T02:20:45.283756'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 156.180910991
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 149.865642
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 6.315304
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 510859
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 976
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 77784
      - ''
    - - loadPixelBoxEndUtc
      - String
      - '2024-04-28T02:20:45.677936'
      - ''
    - - loadPixelBoxEndCpuTime
      - Double
      - 156.442291356
      - ''
    - - loadPixelBoxEndUserTime
      - Double
      - 150.127026
      - ''
    - - loadPixelBoxEndSystemTime
      - Double
      - 6.315304
      - ''
    - - loadPixelBoxEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - loadPixelBoxEndMinorPageFaults
      - LongLong
      - 510866
      - ''
    - - loadPixelBoxEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxEndBlockInputs
      - LongLong
      - 0
      - ''
    - - loadPixelBoxEndBlockOutputs
      - LongLong
      - 976
      - ''
    - - loadPixelBoxEndVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - loadPixelBoxEndInvoluntaryContextSwitches
      - LongLong
      - 77811
      - ''
- - singleFrameDriver:processCcd:isr:fringe
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:18:43.271578'
      - ''
    - - runStartCpuTime
      - Double
      - 46.698230451
      - ''
    - - runStartUserTime
      - Double
      - 40.942437
      - ''
    - - runStartSystemTime
      - Double
      - 5.755843
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 422167
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 56
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 66793
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:18:43.272281'
      - ''
    - - runEndCpuTime
      - Double
      - 46.698801181
      - ''
    - - runEndUserTime
      - Double
      - 40.9429
      - ''
    - - runEndSystemTime
      - Double
      - 5.755909
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662588
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 422301
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 56
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 145
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 66794
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:matcher
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - matchObjectsToSourcesStartUtc
      - String
      - - '2024-04-28T02:20:45.680363'
        - '2024-04-28T02:25:53.423605'
        - '2024-04-28T02:25:53.884087'
      - ''
    - - matchObjectsToSourcesStartCpuTime
      - Double
      - - 156.444391727
        - 431.960899109
        - 432.461845108
      - ''
    - - matchObjectsToSourcesStartUserTime
      - Double
      - - 150.129096
        - 403.575577
        - 403.935596
      - ''
    - - matchObjectsToSourcesStartSystemTime
      - Double
      - - 6.315304
        - 28.385329
        - 28.526254
      - ''
    - - matchObjectsToSourcesStartMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
        - 1662588
      - ''
    - - matchObjectsToSourcesStartMinorPageFaults
      - LongLong
      - - 510915
        - 1009076
        - 1010329
      - ''
    - - matchObjectsToSourcesStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesStartBlockOutputs
      - LongLong
      - - 976
        - 976
        - 976
      - ''
    - - matchObjectsToSourcesStartVoluntaryContextSwitches
      - LongLong
      - - 145
        - 147
        - 149
      - ''
    - - matchObjectsToSourcesStartInvoluntaryContextSwitches
      - LongLong
      - - 77812
        - 105548
        - 105604
      - ''
    - - _doMatchStartUtc
      - String
      - - '2024-04-28T02:20:45.680611'
        - '2024-04-28T02:25:53.423781'
        - '2024-04-28T02:25:53.884234'
      - ''
    - - _doMatchStartCpuTime
      - Double
      - - 156.444640367
        - 431.961074779
        - 432.461991268
      - ''
    - - _doMatchStartUserTime
      - Double
      - - 150.129341
        - 403.575741
        - 403.935733
      - ''
    - - _doMatchStartSystemTime
      - Double
      - - 6.315306
        - 28.38534
        - 28.526264
      - ''
    - - _doMatchStartMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
        - 1662588
      - ''
    - - _doMatchStartMinorPageFaults
      - LongLong
      - - 510943
        - 1009079
        - 1010329
      - ''
    - - _doMatchStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchStartBlockOutputs
      - LongLong
      - - 976
        - 976
        - 976
      - ''
    - - _doMatchStartVoluntaryContextSwitches
      - LongLong
      - - 145
        - 147
        - 149
      - ''
    - - _doMatchStartInvoluntaryContextSwitches
      - LongLong
      - - 77812
        - 105548
        - 105604
      - ''
    - - _doMatchEndUtc
      - String
      - - '2024-04-28T02:25:53.192166'
        - '2024-04-28T02:25:53.540794'
        - '2024-04-28T02:25:54.104122'
      - ''
    - - _doMatchEndCpuTime
      - Double
      - - 431.647240532
        - 432.110934037
        - 432.622475883
      - ''
    - - _doMatchEndUserTime
      - Double
      - - 403.318855
        - 403.673309
        - 404.031283
      - ''
    - - _doMatchEndSystemTime
      - Double
      - - 28.328505
        - 28.437652
        - 28.591263
      - ''
    - - _doMatchEndMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
        - 1662588
      - ''
    - - _doMatchEndMinorPageFaults
      - LongLong
      - - 1007919
        - 1010315
        - 1011304
      - ''
    - - _doMatchEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchEndBlockOutputs
      - LongLong
      - - 976
        - 976
        - 976
      - ''
    - - _doMatchEndVoluntaryContextSwitches
      - LongLong
      - - 145
        - 147
        - 149
      - ''
    - - _doMatchEndInvoluntaryContextSwitches
      - LongLong
      - - 105504
        - 105567
        - 105622
      - ''
    - - matchObjectsToSourcesEndUtc
      - String
      - - '2024-04-28T02:25:53.193304'
        - '2024-04-28T02:25:53.541759'
        - '2024-04-28T02:25:54.105047'
      - ''
    - - matchObjectsToSourcesEndCpuTime
      - Double
      - - 431.650194944
        - 432.111369477
        - 432.624742465
      - ''
    - - matchObjectsToSourcesEndUserTime
      - Double
      - - 403.318855
        - 403.673699
        - 404.031283
      - ''
    - - matchObjectsToSourcesEndSystemTime
      - Double
      - - 28.331364
        - 28.437679
        - 28.593486
      - ''
    - - matchObjectsToSourcesEndMaxResidentSetSize
      - LongLong
      - - 1662588
        - 1662588
        - 1662588
      - ''
    - - matchObjectsToSourcesEndMinorPageFaults
      - LongLong
      - - 1008109
        - 1010315
        - 1011304
      - ''
    - - matchObjectsToSourcesEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesEndBlockOutputs
      - LongLong
      - - 976
        - 976
        - 976
      - ''
    - - matchObjectsToSourcesEndVoluntaryContextSwitches
      - LongLong
      - - 145
        - 147
        - 149
      - ''
    - - matchObjectsToSourcesEndInvoluntaryContextSwitches
      - LongLong
      - - 105505
        - 105568
        - 105624
      - ''
- - singleFrameDriver:processCcd:charImage:installSimplePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
